¿Es posible pasar de Mavericks preinstalados a Mountain Lion en mi nueva Macbook Pro?

Acabo de traer una nueva MacBook Pro (mediados de 2012) y vino con Mavericks instalado en ella. La anterior Mac que tuve antes de get esta tenía Mountain Lion y funcionaba con mis herramientas pro lo suficiente, pero ahora tengo una mejor Mac y me está dando problemas: no puedo pasar 2 minutos sin que se estropee, explote y distorsione y tenga que reiniciarlo

Necesito Mountain Lion nuevamente. ¿Es posible ir de Mavericks a Mountain Lion?

  • ¿Qué permite la security y la privacidad / accesibilidad?
  • ¿Cómo instalo Mavericks ahora que Yosemite ha sido lanzado?
  • Deshacerse de OS X Mavericks (o cualquier sistema operativo más nuevo) a Mountain Lion
  • ¿Alguien ha descubierto cómo identificar la página única de cada process de contenido web de Safari con Safari 7 / Mavericks?
  • Safari: ¿hay alguna manera de establecer un tamaño de pantalla preferido?
  • Actualice Mountain Lion a Mavericks, con el file DMG obtenido de una fuente no oficial.
  • Safari 7.0 no puede cargar localhost
  • ¿Transfiriendo fototecas?
  • 3 Solutions collect form web for “¿Es posible pasar de Mavericks preinstalados a Mountain Lion en mi nueva Macbook Pro?”

    Según Apple, no debe instalar versiones anteriores de OS X que la versión que viene con su Mac. Como tu Mac vino con Mavericks, no deberías instalar Mountain Lion. Pero si quiere ML, entonces puede ser posible con las siguientes advertencias.

    Los equipos Mac basados ​​en PowerPC e Intel incluyen una cierta versión de Mac OS X (o Mac OS X Server) en sus discos de installation. No debe instalar una versión de Mac OS X anterior a la que viene con su Mac.

    Si instala una versión anterior (anterior) de Mac OS X de la que estaba incluida, su computadora puede mostrar un comportamiento inesperado, como:

    • El trackpad o el mouse pueden no responder adecuadamente
    • La computadora puede dejar de responder
    • Pueden ocurrir problemas de sueño / despertar
    • La image de la pantalla puede aparecer "encogida" con barras negras a su alnetworkingedor, puede aparecer tintada o tener otros problemas
    • Pérdida de audio incorporado
    • Pérdida de la funcionalidad Bluetooth o AirPort
    • No puede comenzar más allá del logotipo de Apple

    Fuente: Apple KB: no instale una versión de Mac OS X anterior a la que viene con su Mac

    Generalmente no, no puedes regresar. Mac OS 10.8 va a fallar al intentar iniciar o instalar Mac OS 10.8 en una máquina que viene con una versión más nueva de OS X. Dado que la nueva identificación de identificador de hardware de Macbooks no aparece como una Mac compatible por versiones anteriores de OS X, ya que no existía cuando se lanzó el 10.8. Por lo tanto, cuando intente arrancar 10.8, verá un post de error en la línea "Disculpe, esta versión de Mac OS no es compatible con esta computadora"

    Ahora con un poco de pirateo de un disco existente que tiene instalado 10.8, probablemente podría agregar su nuevo ID de hardware de máquinas a la list de Mac compatibles e iniciarlo con 10.8; sin embargo, su nueva MacBook faltaría algunos controlleres de hardware creados para la generación actual Macs por lo que podría ser inestable y perder controlleres importantes para la aceleración de charts, y el panel de seguimiento, y quién sabe qué más.

    Entonces sí, si la estabilidad es su objective, entonces volver a 10.8 en esta MacBook no es una buena idea.

    Si realmente necesita 10.8 y el software que necesita para trabajar nunca va a actualizarse para 10.9 y podría search un MacBook anterior que admita 10.8. Visite http://www.everymac.com , hacen un excelente trabajo al enumerar qué versiones de Mac OS son compatibles con cualquier Mac determinada

    Para ahorrar en gastos de actualización de software, es posible ejecutar un sistema operativo anterior al sistema operativo con el que viene su Mac.

    Tengo un escáner de $ 2,000, pero el controller solo funciona con OS 10.6. En 2013, reemplacé mi iMac de mediados de 2006 con un iMac restaurado de Apple a mediados de 2011 con OS 10.8 preinstalado. En ese momento, no había ningún controller de escáner disponible para OS 10.8.

    En el iMac reacondicionado, el instalador para OS 10.6 no se ejecutará. Dio un post similar a "Lo sentimos, este software no es compatible con esta Mac". Sin embargo, si OS 10.6 se instaló en una partición o unidad externa usando un iMac antiguo, y luego esa partición o unidad externa se movió al iMac restaurado, OS 10.6 se ejecutó sin problemas en el iMac restaurado.

    Ahora uso una partición OS 10.6 en iMac restaurado solo cuando necesito escanear algo. Cuando no estoy escaneando, inicio desde mi partición OS 10.8 para todas mis otras aplicaciones. (El fabricante del escáner finalmente lanzó un controller para OS 10.8 … pero quería $ 450 solo para el controller).

    Soy reacio a actualizar el pasado OS 10.8 ya que el software Adobe CS5 puede no ejecutarse. Actualizar el software de Adobe está más allá de mi asequibilidad, por lo que espero poder ejecutar OS 10.8 en un iMac más nuevo cuando necesite replace el iMac reacondicionado. Como una impresora de charts, he estado usando Adobe / Aldus desde 1988 y no quiero cambiar.

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).